"use strict";
var __webpack_exports__ = {};
const e2e_namespaceObject = require("@tachybase/test/e2e");
(0, e2e_namespaceObject.test)('switch role', async (param)=>{
    let { page, mockPage } = param;
    await mockPage().goto();
    await page.getByTestId('user-center-button').hover();
    await page.getByRole('menuitem', {
        name: 'Switch role'
    }).click();
    await page.getByRole('option', {
        name: 'Member'
    }).click();
});
var __webpack_export_target__ = exports;
for(var __webpack_i__ in __webpack_exports__)__webpack_export_target__[__webpack_i__] = __webpack_exports__[__webpack_i__];
if (__webpack_exports__.__esModule) Object.defineProperty(__webpack_export_target__, '__esModule', {
    value: true
});
